@media screen and (min-width:410px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
header h1 {
	float: left;
}
header ul {
	float: right;
}

}



@media screen and (min-width:800px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
header ul li {
	float: left;
}

}



@media screen and (min-aspect-ratio: 14/7) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.i2_active .images_wrapper {
	transform: translateX(-150vh) translateX(-1rem);
}
.i3_active .images_wrapper {
	transform: translateX(-300vh) translateX(-2rem);
}
.i4_active .images_wrapper {
	transform: translateX(-450vh) translateX(-3rem);
}
.i5_active .images_wrapper {
	transform: translateX(-600vh) translateX(-4rem);
}
.i6_active .images_wrapper {
	transform: translateX(-750vh) translateX(-5rem);
}
.i7_active .images_wrapper {
	transform: translateX(-900vh) translateX(-6rem);
}
.i8_active .images_wrapper {
	transform: translateX(-1050vh) translateX(-7rem);
}
.i9_active .images_wrapper {
	transform: translateX(-1200vh) translateX(-8rem);
}
.i10_active .images_wrapper {
	transform: translateX(-1350vh) translateX(-9rem);
}
.i11_active .images_wrapper {
	transform: translateX(-1500vh) translateX(-10rem);
}
/* END OF MQ */
}